Subject: Re: .htaccess not processed with client authentication

From: Angus Lee <[email-masked]>
Date: Sat, 9 Mar 2002 11:17:44 +0800 (HKT)

Hi,

> ..htaccess (I missed the beginning of this question) - have you made sure
> that AllowOverride allows the usage of .htaccess within those directories?

Yes I do have something like this on my httpd.conf file:
<Directory /home/*/*/www>
    AllowOverride Options AuthConfig Limit
    Options Includes ExecCGI
</Directory>

Will mod_ssl break when there're too many simutaneous accesses?

Angus Lee
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]